import request from "@/utils/request";

/**
 * @description 打卡记录 接口
 * */

// 查询列表
export function listSchoolAtt(queryForm) {
  return request({
    url: "/schoolAtt/list",
    method: "get",
    params: queryForm
  })
}

// 删除记录
export function deleteRow(data) {
  return request({
    url: "/schoolAtt/delete",
    method: "delete",
    data: data
  })
}
